CHECKPKG(1)

NUME
checkpkg - compară pachetul de compilare curent cu versiunea din depozit

SINOPSIS

checkpkg

DESCRIERE

Caută un pachet construit local corespunzător PKGBUILD și descarcă ultima versiune a acelui pachet din depozitele Pacman. Apoi compară lista de fișiere .so furnizate de fiecare versiune a pachetului și iese dacă există diferențe de soname pentru noul pachet. De asemenea, se creează un director utilizând mktemp cu fișiere care conțin o listă de fișiere pentru ambele pachete și o listă de biblioteci pentru ambele pachete.

OPȚIUNI

-r, --rmdir
    Elimină directorul temporar creat pentru a conține lista de fișiere și biblioteci a ambelor pachete.

-w, --warn
    Afișează un avertisment în loc de un mesaj obișnuit în cazul diferențelor de nume de fișier.

-M, --makepkg-config
    Definește un fișier alternativ de configurare makepkg.

-h, --help
    Afișează mesajul de ajutor

CONSULTAȚI ȘI

find-libprovides(1)

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.